/* CSS Document */

/* extension to the original opencart and twitter bootstrap */

/* text */
body { font-family: 'Crimson Text', Georgia, serif; font-size: 15px; font-weight:400; }
h1, h2, h3, h4, h5 { font-family: "Open Sans"; font-size:15px; text-transform:uppercase; margin:0 0 20px; line-height:20px; }
td, .alert, .warning, .error, .terms { font-family: "Open Sans"; font-size:13px; }
.jail { position:absolute; }
.italic { font-style:italic; }
label,
input,
button,
select,
textarea {
  font-size: 13px;
  font-weight: normal;
  line-height: 20px;
}
input,
button,
select,
textarea {
  font-family: "Open Sans", Arial, sans-serif;
}

/*bootstrap resets */
ul {margin-left:0px;}
input[type="radio"], .radio input[type="radio"], input[type="checkbox"] { margin:0 0 0 0; }
#header #logo { position: inherit;top: 0;left: 0; margin: 15px 0 15px; }
#header { height:inherit; }
a, a:visited { color:#000; }
a:hover { text-decoration:none; color:#999; }
p a, p a:visited { color:#d1212e; text-decoration:underline; }
.bx-wrapper .bx-pager {c olor: #FFF;padding-top: 0;position: absolute;bottom: 10px; }


/* site wise styles */
.gray {background-color:#d1d2d4;}
.multi-hr {width:100%; height:9px; background:url(../image/elman/header/multi-hr.gif); background-repeat:repeat-x; margin-bottom: 10px; clear:both; }
.red-text {color:#d22030;}
.breadcrumb { padding: 0;margin: 0 0 20px;list-style: none;background-color: #FFF;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0; font-family: "Open Sans";
text-transform:uppercase; font-size:11px; }
.breadcrumb a { font-size:11px; font-weight:700; }
.seperator {margin: 0 3px;color: black;letter-spacing: -2px;}
.rounded-corners-big img {-webkit-border-radius: 35px; -moz-border-radius: 35px; border-radius: 35px; margin-bottom:15px; }
.rounded-corners-big  {-webkit-border-radius: 35px; -moz-border-radius: 35px; border-radius: 35px; }
.rounded-corners-small img {-webkit-border-radius: 19px; -moz-border-radius: 19px; border-radius: 19px; }
.rounded-corners-tiny img {-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.clear {clear:both;}
#content .content {overflow:hidden;}
h2 a {font-family: "Open Sans";font-size: 14px;text-transform: uppercase;margin-top: 0;line-height: 20px; letter-spacing:1px;}
a.button, input.button, .button {
cursor: pointer;
color: #FFFFFF;
line-height: 12px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
background-image:none;
background-color:#000;
-webkit-border-radius: 7px 7px 7px 7px;
-moz-border-radius: 7px 7px 7px 7px;
-khtml-border-radius: 7px 7px 7px 7px;
border-radius: 7px 7px 7px 7px;
}
input {color:#000;}
.product-name { font-weight:bold; }
.to-cart { font-family: "Crimson Text"; font-size: 16px; text-transform:none; line-height:15px;}
.added-to-cart {background-color:#d1d2d4; width:211px; text-align:center; position:absolute; padding: 10px; left:340px; z-index:100; display:none;}
.jail {position:absolute;}
.content {overflow:visible;}
.buttons {
background: #FFFFFF;
border: 0px solid #EEEEEE;
overflow: auto;
padding: 5px 0 5px;
margin-bottom: 20px;
}
#content .content {
padding: 0;
margin-bottom: 20px;
border: none;
}

/* home styles */
.home-banners img {margin-right:15px; -webkit-border-radius: 33px; -moz-border-radius: 33px; border-radius: 33px; margin-bottom:23px;}
.bx-wrapper {position: relative;margin: 9px auto 20px;padding: 0;}
#content {margin-bottom:0px;}
label {display:inline;}
.red {color:#d1212e}
a.red {color:#d1212e}
a.red:hover {color:#ecb4b8}

/* header styles */
.top-nav {max-height:30px;}
.top-nav-menu li {font-family: "Open Sans"; display:inline; list-style:none; margin: 5px 0 0 12px; text-transform:uppercase; line-height:30px; font-size:11px;}
.top-nav-menu li a { font-size:12px; }
.top-nav-menu li a:active { text-decoration:none; color:#d1212e; }
.top-nav-menu li a:hover { text-decoration:none; color:#d1212e; }
.top-nav-menu li img {margin-left:5px; position:relative; top: -2px;}
.top-nav-menu li img.cart-icon { margin-right:6px; }
.top-nav-menu { float:right; margin-bottom:0px; letter-spacing:1px; width:550px; }
.top-nav-menu > .dropdown > .dropdown-menu > li { line-height:18px; margin:0; padding:0; }
.top-nav-menu > .dropdown > .dropdown-menu > li a, .top-nav-menu > .dropdown > .dropdown-menu > li a b { text-decoration:none; color:#333; }
.top-nav-menu > .dropdown > .dropdown-menu > li.note { font-family: 'Crimson Text', Georgia, serif; font-size: 12px; font-weight:400; font-style:italic; text-transform:none; line-height:14px; }
#header #search { width: 220px; top:0; line-height:35px; margin-top:22px; }
#header #search img { height:80px; float:left; }
#header #search a { display:block; height:80px; float:right; }
.main-menu input {background: #d1d2d4;padding: 1px 1px 1px 3px;width: 190px;height: 21px;border: 1px solid #CCCCCC;-webkit-border-radius: 3px 3px 3px 3px;-moz-border-radius: 3px 3px 3px 3px;-khtml-border-radius: 3px 3px 3px 3px;border-radius: 3px 3px 3px 3px;-webkit-box-shadow: 0px 0 0px #F0F0F0;-moz-box-shadow: 0px 0 0px #F0F0F0;box-shadow: 0px 0 0px #F0F0F0; float:right; font-family: "Open Sans"; text-transform:uppercase; font-weight:600; color:#fff; margin-bottom:0px; position:relative; bottom:5px;}
.main-menu ul {margin-bottom:5px;}
.main-menu ul li { list-style:none; display:inline; margin-left:0}
.main-menu ul li a {font-family: "Open Sans"; font-size:14px; font-weight:600; text-transform:uppercase; padding-right:20px; letter-spacing:1px; }
.main-menu ul li a.active { text-decoration:underline; }

.main-menu .dropdown-menu > li > a { font-family: 'Crimson Text', Georgia, serif; font-size: 14px; font-weight:400; font-style:italic; text-transform:none; }
.main-menu .dropdown-menu > li > a.compressed { line-height:14px; }

.choose-currency { height:30px; display:none;}
.currency-select {line-height:30px; width:100px; position: absolute; left: 559px; font-size:14px; display:none; cursor:pointer;}
.currency-selected {cursor:pointer;}
.like-our-page a, .like-our-page a:hover {font-family: "Open Sans"; font-size:12px; text-transform:uppercase; margin-top:0; line-height:30px; color:#000; letter-spacing:1px;}
.like-our-page img {margin-right:2px; position:relative; bottom:2px;}
#header .search-button {position: absolute;right: 2px;top: 121px; cursor:pointer;}

/* footer */
#footer { padding:0; clear: both;overflow: auto;min-height: 0; border-top: none;border-bottom: none;background: none; }
#footer a { font-family: 'Crimson Text'; font-style:italic; font-size:15px; }
#footer .multi-hr {margin-bottom:10px;}
#footer table { margin-bottom:20px; }
#footer table td { padding-right:40px; }
#footer .copyright { font-style:normal; font-family: "Open Sans"; text-transform:uppercase; font-size:11px; color:#666; }

/* information pages */
li {margin-left:40px;}

/* shop location page */
.shop {border-bottom: 1px dotted; margin-bottom:30px;}
.facebook:hover {filter: alpha(opacity=50);opacity: 0.5;}
.shop:last-child {border:0;}
.shop h2, .shop h3 {font-weight:600; }
.shop p { font-family: 'Crimson Text'; font-style:italic; font-size:14px; }
.shop p.map a { margin-top:30px; font-family: "Open Sans"; color:#d41f32; font-size:13px; font-weight:600; font-style:normal; text-transform:uppercase; }

/* category page */
.product-filters ul li {list-style:none; margin-left:0px; line-height:25px; font-style:italic;}
.product-filters ul li a { font-size:15px; }
.product-filters h2 {font-weight:600;}
.product-filters .double-line {background-image:url(../image/elman/double-line.png); width:100%; height:7px; background-repeat:repeat-x; margin-bottom:20px;}

.product-filters .size { float: left; width: 24px; height:24px; text-align:center; border: 1px solid; margin-right:5px; margin-bottom:10px; }
.product-filters .size a { font-family: "Open Sans"; font-size:10px; line-height: 21px; }

.products .product { margin: 0 0 20px 13px; width: 220px; height:410px; position:relative; }
.products .product .pricing { margin:0; font-family: "Open Sans"; }
.products .product .title { text-align:center; font-size:18px; font-style:italic; margin:15px 0 5px; color:#000; }
.products .product .pricing .price { text-align:center; color:#d22030; font-weight:600; margin-bottom:10px; }
.products .product .pricing .price span.price-old { color:#666; font-weight:400; font-size:12px; margin-left:10px; }

.products .product, .product-grid > div { position:relative; }
.products .product .sale, .product-grid > div > .sale { width:125px; height:131px; background: transparent url(../image/sash-sale.png) no-repeat; position:absolute; top:0; right:0; }

.product-filter .sort { font-family: "Open Sans"; font-size:14px; line-height:28px; }
.product-filter .sort b { margin-right:10px; }

/* gift certificates page */
.terms {font-family: "Open Sans";}

/* contact page */
.contact-right {margin-bottom:60px; }
.contact-right .table td { border-top:0; } 
.contact-form-content { font-family: "Open Sans"; font-size:13px; padding:30px; margin-bottom:25px; }
.contact-form-content textarea, .contact-form-content input[type="text"]  {-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px; font-family: "Open Sans"; font-size:13px;ms-box-sizing: border-box;webkit-box-sizing: border-box;moz-box-sizing: border-box; padding:9px 6px; }
.contact-form-content label { font-family: "Open Sans"; font-size:13px; text-transform:uppercase; font-weight:700; margin-left:5px; }
.contact-form-content .row { margin-bottom:5px; }
.contact-form-content input[type="checkbox"] { margin: 4px 0 0 3px;  }
.red-bg { background-color:#d22030; color:#FFF; }
.red-bg label { color:#FFF; }
.send-contact img { margin-left:10px; position:relative; bottom:-5px;}
.send-contact {text-align:right; margin-top:15px;}
h2.send-contact  {font-weight:600; cursor:pointer;}
h2.send-contact:hover img {filter: alpha(opacity=50);opacity: 0.5;}


/* product page */
.product .thumbs {width:70px; margin-right:15px; float:left;}
.product .thumbs li {margin-left:0; width:70px;}
.product .thumbs img {margin-bottom:15px;}
.product .thumbs img {cursor:pointer;}
.product .main-pic { width:375px; float:left; }

.product-info h1 { margin-bottom:5px; padding:0; line-height:14px; font-size:16px; }
.product-info h2 { margin-bottom:15px; padding:0; line-height:14px; font-size:14px; }
.product-info h2 a { font-size:14px; }

.product-info .pricing { margin:0; font-family: "Open Sans"; }
.product-info .pricing .price { color:#d22030; font-weight:600; }
.product-info .pricing .price span.price-old { color:#666; font-weight:400; font-size:12px; margin-left:10px; }

.product-info .options { margin:0; }
.product-info .options .color { width:120px; float:left; clear:both;}
.product-info .options .color h2 { line-height:25px; font-size:12px; }
.product-info .options .size { filter: alpha(opacity=20);opacity: 0.2; float: left; width: 24px; height:24px; text-align:center; border: 1px solid; margin-right:5px; margin-bottom:10px; font-family: "Open Sans"; font-size:10px; line-height: 21px; }
.product-info .options .size a { font-family: "Open Sans"; font-size:10px; line-height: 21px; }
.product-info .options .available {filter: alpha(opacity=100);opacity: 1;}
.product-info .options .available:hover { filter: alpha(opacity=50);opacity: 0.5; cursor:pointer; }

.product-info .cart {margin-top:160px;}
.product-info .cart h2 img {margin-right:5px;}
.product-info .cart h2 {font-weight:bold; margin:0 0 5px;}
.product-info .share-left { width:166px; }
.product-info .share-right { width:274px; }

.product-info .share-wrapper {position:fixed;width:100%;height:100%;top:0;left:0;background:#000;background:rgba(0,0,0,0.9);z-index:200;display:none;}
.product-info .share {width:400px;height:auto;margin: 0 auto;padding:30px;position:fixed;background-color:#fff;z-index:300;display:none;top: 21%;left: 37%; -webkit-border-radius: 35px; -moz-border-radius: 35px; border-radius: 35px;}
.product-info .share .close { position:absolute; width:32px; height:32px; top:-10px; right:-10px; cursor:pointer; filter: alpha(opacity=100);opacity: 1; }
.product-info .share h2 { margin-bottom:20px; }
.product-info .share p, .product-info .share b { font-size:13px; margin-bottom:15px; font-family: "Open Sans"; }
.product-info .share h2.send-friend {position:relative; }
.product-info .share h2.send-friend img {margin-left:5px;}
.product-info .share h2.send-friend:hover {cursor:pointer; filter: alpha(opacity=50);opacity: 0.5;}
.product-info .share h2.send-friend:hover img {filter: alpha(opacity=50);opacity: 0.5;}


h2.grayscale a {color:#a8a9ad; font-weight:400; font-size:12px;}
h2.grayscale {color:#a8a9ad; font-weight:400;}

.hover-opacity:hover {filter: alpha(opacity=50);opacity: 0.5;}

.success { font-family: "Open Sans";background: none;border: 1px solid #d1d2d4;-webkit-border-radius: 5px 5px 5px 5px;-moz-border-radius: 5px 5px 5px 5px;-khtml-border-radius: 5px 5px 5px 5px;border-radius: 5px 5px 5px 5px;}
.warning { font-family: "Open Sans";background: none;border: 1px solid #d1d2d4;-webkit-border-radius: 5px 5px 5px 5px;-moz-border-radius: 5px 5px 5px 5px;-khtml-border-radius: 5px 5px 5px 5px;border-radius: 5px 5px 5px 5px; background-color:#fbe6e6}

/* Manufacturers */
.manufacturers {
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturers ul {
	float: left;
	width: 18%;
	list-style:none;
	margin:0;
	padding:0;
}
.manufacturers ul li {
	margin:0 0 0 20px;
	padding:0;
}
.manufacturers a { font-size:15px; }


/* information pages */
.info-links ul {margin-top:14px;}
.info-links ul li { list-style:none; margin-left:0px; line-height:30px; text-transform:uppercase; font-family: "Open Sans"; font-size:15px;}
.info p {font-family: "Open Sans"; font-size:15px;}
.info strong {margin-top:20px; display:block; text-transform:uppercase;}
.info {margin-bottom:45px;}
.info hr {margin: 20px 0 0;border: 0;border-top: 0solid #eeeeee;border-bottom: 1px solid #ffffff;}
.info li {font-family: "Open Sans"; font-size:15px;}
.info-links li.bold a {font-weight:600;}

/*shop page */
.shop  {box-sizing: border-box;
ms-box-sizing: border-box;
webkit-box-sizing: border-box;
moz-box-sizing: border-box;
}
.shop img {float:right;}

/* store page */
.hour-head {margin-top:55px;}
.hours p {margin-top:20px;}

/* vip page */
.vip-benefits p {font-family: "Open Sans"; font-size:15px;}
.vip-benefits ul {margin-top:15px;}
.vip-benefits li {font-style:italic; margin-left:20px; margin-bottom: 10px;}
.send-vip img { margin-left: 10px;position: relative;top: 6px;}
.send-vip {text-align:right; margin-top:15px; float:right; width:150px; position:absolute; bottom:5px; left:394px;}
h2.send-vip  {font-weight:600; cursor:pointer;}
h2.send-vip:hover img {filter: alpha(opacity=50);opacity: 0.5;}
input#City { width:66%;}
input#Areacode { width:33%;}
#subForm select {width:100px;}

form#subForm h2 {font-weight:600; margin-bottom:0px;}

/* cart page */
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
	position: relative;
	top: -4px;
	cursor: pointer;
}

/* modules */
.featured-find-store {width:300px; height:401px; background-image:url(../image/elman/header/rounded-rectangle.gif); background-repeat:no-repeat; }
.featured-find-store-content {text-align:center; padding:90px 40px; font-size:24px;  line-height:28px;}
.featured-find-store-content p {font-style:italic;}
.store-icon {width:16px; height:25px; background-image:url(../image/elman/store-icon.gif); margin:auto; background-repeat:no-repeat;}

/* isotope plugin */
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

hr.spacer-small { border:none; margin:10px 0; }
hr.spacer-med { border:none; margin:25px 0; }
hr.spacer-large { border:none; margin:40px 0; }

/*
 * Title: jQuery Etalage plugin CSS
 * Author: Berend de Jong, Frique
 * Author URI: http://www.frique.me/
 * Version: 1.3.2 (20120904.1)
 *
 * ------------------------------------ STYLE ------------------------------------
 * Edit this section to style your thumbnails, zoom area, magnifier etc.
 * If the id of your Etalage instance is different, do a find/replace on #etalage.
 * -------------------------------------------------------------------------------
 */

#image-zoom{
	display: none;
	margin-bottom:40px;
}

#image-zoom .etalage_thumb{
	background: white url(../image/loading.gif) center no-repeat;
}

#image-zoom .etalage_small_thumbs li{
	margin: 0 0 5px;
	cursor: pointer;
}

#image-zoom ul li.etalage_smallthumb_active{
	cursor: default;
}

#image-zoom .etalage_zoom_area,
.etalage_zoom_area{
	background: url(../image/loading.gif) center no-repeat;
}

#image-zoom .etalage_magnifier{
	background: white;
	-webkit-box-shadow: 0 0 5px #000;
	-moz-box-shadow: 0 0 5px #000;
}
/*
 * Print style
 */
@media print {
  div.top-nav {visibility: hidden;}
} 

/*
 * ------------------------------------ FUNCTIONALITY --------------------------------------
 * The following CSS serves to make Etalage function properly. Don't edit or edit carefully.
 * -----------------------------------------------------------------------------------------
 */

.etalage, .etalage_thumb, .etalage_thumb_image, .etalage_source_image, .etalage_zoom_preview, .etalage_icon, .etalage_hint{ display:none }
.etalage, .etalage ul, .etalage li, .etalage img, .etalage_hint, .etalage_icon, .etalage_description{ margin:0; padding:0; border:0; list-style:none }
.etalage, .etalage_magnifier div, .etalage_magnifier div img, .etalage_small_thumbs ul, ul .etalage_small_thumbs li, .etalage_zoom_area div, .etalage_zoom_img{ position:relative }
.etalage img, .etalage li{ -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -o-user-select:none; user-select:none; -webkit-user-drag:none; -moz-user-drag:none; user-drag:none }
.etalage, .etalage_small_thumbs li{ float:left }
.etalage_right{ float:right }
.etalage li{ position:absolute }
.etalage img{ vertical-align:bottom; max-width:none }
.etalage_magnifier{ cursor:default }
.etalage_magnifier div, .etalage_small_thumbs{ overflow:hidden }
.etalage_magnifier div img{ display:none }
.etalage_icon, .etalage_hint{ cursor:default; width:0; height:0; overflow:hidden }
.etalage_small_thumbs li.vertical{ float:none }
.etalage_small_thumb { width:70px !important; height:105px !important; margin-bottom:25px !important; -webkit-border-radius: 10px !important; -moz-border-radius: 10px !important; border-radius: 10px !important; }
.etalage_zoom_area{ z-index:996 }
.etalage_zoom_area div{ overflow:hidden; z-index:997 }
.etalage_zoom_preview{ position:absolute; z-index:998 }
.etalage_zoom_img, .etalage_hint{ z-index:999 }
.etalage{ direction:ltr }
div.etalage_description{ position:absolute; bottom:0; left:0; z-index:999 }
div.etalage_description.rtl{ direction:rtl; text-align:right }


